// creator  : weidu.exe (version 23100)
// argument : CEIGAROL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CEIGAROL~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~~ THEN BEGIN 0 // from: CERNDJ:18.0
  SAY #8710 /* ~Ehh, do I know you? No, I dinnae think I really do. Get on.~ */
  IF ~~ THEN DO ~SetGlobal("CerndIgarolSpawn","GLOBAL",1)~ EXTERN ~CERNDJ~ 19
END

IF ~~ THEN BEGIN 1 // from: CERNDJ:19.0
  SAY #8738 /* ~I did not say I did nay remember you. I said that I did not know you, and of that I am sure. The Cernd I knew was killed years ago, and yer foul apparition took his place.~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 20
END

IF ~~ THEN BEGIN 2 // from: CERNDJ:20.0
  SAY #8741 /* ~I know what you are. You are a shadow of the Cernd that took a wife and called me neighbor. You are the pale reflection of the decent man that worked the lands with me.~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 21
END

IF ~~ THEN BEGIN 3 // from: CERNDJ:21.0
  SAY #8743 /* ~Still you do not see! I question not your service to the lands, but do not speak to me of duty when you are the one who abandoned his wife!~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 22
END

IF ~~ THEN BEGIN 4 // from: CERNDJ:22.0
  SAY #8749 /* ~Understood what? No, Cernd, how could you ask her to understand something that you do not? Yes, nature called to you and you went, but no doubt you were afraid to stay.~ */
  IF ~~ THEN GOTO 12
END

IF ~~ THEN BEGIN 5 // from: CERNDJ:23.0
  SAY #8783 /* ~Cernd, you left her with child.~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 24
END

IF ~~ THEN BEGIN 6 // from: CERNDJ:24.0
  SAY #8785 /* ~With child, Cernd, you left with your child on the way.~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 25
END

IF ~~ THEN BEGIN 7 // from: CERNDJ:25.0
  SAY #8793 /* ~Within nine months of your leaving, I would imagine. Not quite as attuned with nature as you thought, eh?  Or did you subconsciously know and left because of it?~ */
  IF ~~ THEN GOTO 13
END

IF ~~ THEN BEGIN 8 // from: CERNDJ:26.0
  SAY #8796 /* ~...~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 27
END

IF ~~ THEN BEGIN 9 // from: CERNDJ:27.0
  SAY #8798 /* ~Very well, but what has happened is not easily undone. Go see for yourself, Cernd. Go to the house you called home and see what you left behind. You'll find your way from there, I am sure.~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 28
END

IF ~~ THEN BEGIN 10 // from: CERNDJ:28.0
  SAY #8801 /* ~Yes, well, go to the house. Then you will see.~ */
  IF ~~ THEN DO ~EscapeArea()~ UNSOLVED_JOURNAL #23340 /* ~Cernd's Child

We encountered Igarol, an old friend of Cernd's.  He bitterly informed Cernd that the wife he abandoned to become a druid had been carrying his child.  Igarol wouldn't say what became of Cernd's wife, but did say that he should go to his old house in Waukeen's Promenade to find out more.~ */ EXIT
END

IF ~True()~ THEN BEGIN 11 // from:
  SAY #8806 /* ~I ain't got nae to say to you. Leave a man to drink the day.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 12 // from: 4.0
  SAY #59641 /* ~Just because you say it was your fate does not mean you did it for noble reasons. You were frightened of the life that lay before you and you left. Simple as that.~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 23
END

IF ~~ THEN BEGIN 13 // from: 7.0
  SAY #59642 /* ~I'm sorry, Cernd, but you left a large mess behind for other people to fix. If you've come to clean it up you will find that you are far too late.~ */
  IF ~~ THEN EXTERN ~CERNDJ~ 26
END
